stringa = input("Inserire qualcosa:")

if stringa=="Spathiphyllum":
    print("Si, lo Spathiphyllum è la pianta migliore in assoluto!")
    
elif stringa=="spathiphyllum":
    print("No, voglio un grande Spathiphyllum")

else:
    print("Spathiphyllum! Non", stringa)